id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: hu-HU
content:
  managed-by-external-system.message: A bérlőt egy külső kiépítési rendszer kezeli.
  admin-inheritance-disabled.message: Ehhez a bérlőhöz csak korlátozott a fiókja hozzáférése, mert le van tiltva a rendszergazdai jogok öröklődése.
  branding-preview.message: Ez az arculati előnézeti mód. Azt mutatja meg, hogyan fog megjelenni a felület a gyermekbérlőkön. Az arculat nem lép életbe, amíg rá nem kattint a "Kész" gombra a "Színséma kiválasztása" oldalon.
  account-not-activated.message: Elküldtük a fiókja aktiválásához szükséges e-mailt. <placeholder>Aktivációs e-mail újraküldése</placeholder>
  limited-access.message: A fiókja korlátozott szolgáltatás-hozzáféréssel rendelkezik. Kezelheti a védjegyzési és az SMTP-beállításokat, a helyeket, valamint a tárhelyeket.
  read-only-access.message: A fiókja olvasási szolgáltatás-hozzáféréssel rendelkezik.
  mfa.message: Nincs engedélyezve a szervezetéhez a kétfaktoros hitelesítés. Biztonsági okokból javasolt engedélyeznie ezt a beállítást. Ezt a Beállítások > Biztonság lapon teheti meg.
